@font-face {
  font-family: 'Ubuntu-Bold';
  src: url(fonts/Ubuntu-Bold.ttf);
}

@font-face {
  font-family: 'Ubuntu-Medium';
  src: url(fonts/Ubuntu-Medium.ttf);
}

@font-face {
  font-family: 'Ubuntu-Light';
  src: url(fonts/Ubuntu-Light.ttf);
}

@font-face {
  font-family: 'Ubuntu-Regular';
  src: url(fonts/Ubuntu-Regular.ttf)
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
ul {
  margin: 0px;
  padding: 0px;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

.form-control:focus {
  border: none;
  box-shadow: none;
}

body {
  animation: fadeInAnimation ease 3s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  max-width: 2550px;
  margin: auto;
  /* padding-top: 65px; */
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.btn:hover,
.accordion-data-btn.active,
.filter-acc-title.active .filter-acc-arrow,
.filter-acc-title:hover .filter-acc-arrow {
  color: rgba(0, 0, 0, 0.5);
}

.product-row td a:hover svg path {
  stroke: rgba(0, 0, 0, 0.5);
  transition: stroke 0.3s ease;
}

.product-row td a svg path {
  transition: stroke 0.3s ease;
}


/* end basic setup */

/* Layout Setup */

.container {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
}

.finish-color-img {
  width: 14px;
  height: 14px;
  border-radius: 100%;
  display: inline-block;
  margin-right: 20px;
  margin-top: 0;
}

.finish-color-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* Responsive breakpoints */
@media (max-width: 1800px) {
  .container {
    max-width: 1400px;
  }
}

@media (max-width: 1400px) {
  .container {
    max-width: 1200px;
  }
}

@media (max-width: 1200px) {
  .container {
    max-width: 992px;
  }
}

@media (max-width: 992px) {
  .container {
    max-width: 768px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 100%;
  }
}